Skip to main content
DocsAPI ReferenceAI Agents & Resources
Mentions

Real AI answers that mention a brand

View Markdown

Finds the actual AI answers (Google AI Overviews or ChatGPT) where a brand is mentioned, including the user question that triggered them, the answer text, cited sources, and other brands named. Costs 35 credits.

POST/v1/mentions/

Authorization

accessKey
x-access-key<token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/mentions/" \  -H "Content-Type: application/json" \  -d '{    "brand": "string"  }'
{
  "success": true,
  "credits": {
    "charged": 0,
    "remaining": 0
  },
  "data": {
    "brand": "string",
    "platform": "string",
    "total_mentions": 0,
    "mentions": [
      {
        "platform": "string",
        "model": null,
        "question": null,
        "answer": null,
        "ai_search_volume": null,
        "first_response_at": null,
        "last_response_at": null,
        "sources": [
          {
            "url": null,
            "domain": null,
            "title": null,
            "snippet": null,
            "source_name": null,
            "position": null
          }
        ],
        "brand_entities": [
          {
            "position": null,
            "title": null,
            "category": null
          }
        ]
      }
    ]
  }
}
{
  "success": false,
  "message": "string"
}
{
  "success": false,
  "message": "string"
}
{
  "success": false,
  "message": "string"
}
{
  "success": false,
  "message": "string"
}